# Uses of Class
jebl.evolution.io.ByteBuilder

Packages that use ByteBuilder
Package
Description
jebl.evolution.io

## Uses of ByteBuilder in jebl.evolution.io

Methods in jebl.evolution.io that return ByteBuilder
Modifier and Type
Method
Description
`ByteBuilder`
ByteBuilder.`append(char c)`
Appends an ASCII character (see `ByteBuilder.isCharacterAscii(char)`) to this ByteBuilder.
`ByteBuilder`
ByteBuilder.`append(CharSequence charSequence)`
Appends an ASCII CharSequence to this ByteBuilder.
`ByteBuilder`
ByteBuilder.`append(CharSequence csq, int start, int end)`